<?php
if($_SESSION['locale'] == 'ua'){
	include "lang/TOiR/lang.ua.php";
} elseif($_SESSION['locale'] == 'en'){
	include "lang/TOiR/lang.en.php";
}elseif ($_SESSION['locale'] == 'ru'){
	include "lang/TOiR/lang.ru.php";
} elseif ($_SESSION['locale'] == 'pl') {
	include "lang/TOiR/lang_pl.php";
} 